/*
 Theme Name:   Divi Child Theme
 Description:  Divi Child Theme
 Author:       Astrid Brueckner | bastrid
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  ab
*/


::selection {
	color:#fff; /*kann man auch weglassen, wenn Schrift gleich bleibt*/
	background: #363636;
}

::marker {color:#363636;}

/*Mit diesem Code wird NIE das Hamburger Menü angezeigt
@media (max-width: 980px) {
	#top-menu {
	    display: block; 
}
}

@media (max-width: 980px) {
#et_mobile_nav_menu {
  display: none; }}


*/


#top-menu li.current-menu-item > a {
	color: #000000 !important;
}